<!DOCTYPE html>
<html>

<head>

<meta charset="utf-8" />
<title>Formatting wiki pages</title>

<link rel="stylesheet" href="../../style.css" type="text/css" />

<link rel="stylesheet" href="../../navbar.css" type="text/css" />


<link rel="stylesheet" href="../../local.css" type="text/css" />






<meta name="robots" content="noindex, follow" />



</head>
<body>

<article class="page">

<section class="pageheader">
<header class="header" style="width: 100%">
<span style="width: 50px; float: left; padding-right: 10px;">
<img src="../../images/logo-debian.png" width="50" height="61">
</span>
<span style="float: right; width: 147px; padding-left: 10px;">
<a href="http://lca2015.linux.org.au"><img src="../../images/logo-lca2015.png" style="padding-right: 10px;"></a>
</span>
<span style="float: left;">
<span class="parentlinks">


<a href="../../">LCA2015 Debian Miniconf & NZ2015 mini-DebConf</a>/ 

<a href="../">ikiwiki</a>/ 


</span>
<span class="title">
Formatting wiki pages

</span>
</span>



</header>









</section>



<aside class="sidebar">


<div><div class="calendar"><table class="month-calendar">
    <tr>
    <th class="month-calendar-arrow"></th>
    <th class="month-calendar-head" colspan="5">February 2015</th>
    <th class="month-calendar-arrow"></th>
    </tr>
    <tr>
        <th class="month-calendar-day-head Sunday" title="Sunday">S</th>
        <th class="month-calendar-day-head Monday" title="Monday">M</th>
        <th class="month-calendar-day-head Tuesday" title="Tuesday">T</th>
        <th class="month-calendar-day-head Wednesday" title="Wednesday">W</th>
        <th class="month-calendar-day-head Thursday" title="Thursday">T</th>
        <th class="month-calendar-day-head Friday" title="Friday">F</th>
        <th class="month-calendar-day-head Saturday" title="Saturday">S</th>
    </tr>
    <tr>
        <td class="month-calendar-day-nolink Sunday">1</td>
        <td class="month-calendar-day-nolink Monday">2</td>
        <td class="month-calendar-day-nolink Tuesday">3</td>
        <td class="month-calendar-day-nolink Wednesday">4</td>
        <td class="month-calendar-day-nolink Thursday">5</td>
        <td class="month-calendar-day-nolink Friday">6</td>
        <td class="month-calendar-day-nolink Saturday">7</td>
    </tr>
    <tr>
        <td class="month-calendar-day-nolink Sunday">8</td>
        <td class="month-calendar-day-nolink Monday">9</td>
        <td class="month-calendar-day-nolink Tuesday">10</td>
        <td class="month-calendar-day-nolink Wednesday">11</td>
        <td class="month-calendar-day-nolink Thursday">12</td>
        <td class="month-calendar-day-this-day Friday"><div class="popup">13<div class="balloon"><ul>
            <li><a href="../../posts/Slides/" title="Slides">Slides</a></li>
        </ul></div></div></td>
        <td class="month-calendar-day-future Saturday">14</td>
    </tr>
    <tr>
        <td class="month-calendar-day-nolink Sunday">15</td>
        <td class="month-calendar-day-nolink Monday">16</td>
        <td class="month-calendar-day-nolink Tuesday">17</td>
        <td class="month-calendar-day-nolink Wednesday">18</td>
        <td class="month-calendar-day-nolink Thursday">19</td>
        <td class="month-calendar-day-nolink Friday">20</td>
        <td class="month-calendar-day-nolink Saturday">21</td>
    </tr>
    <tr>
        <td class="month-calendar-day-nolink Sunday">22</td>
        <td class="month-calendar-day-nolink Monday">23</td>
        <td class="month-calendar-day-nolink Tuesday">24</td>
        <td class="month-calendar-day-nolink Wednesday">25</td>
        <td class="month-calendar-day-nolink Thursday">26</td>
        <td class="month-calendar-day-nolink Friday">27</td>
        <td class="month-calendar-day-nolink Saturday">28</td>
    </tr>
</table>
</div></div>


<p><a href="../../archives/">Archives</a></p>

<p><a href="../../tags/">Tags</a>:</p>

<ul class="list">
</ul>




</aside>



<nav id="navbar">
<!-- The navbar -->
<div class="navbar">



<div class="tabs">
 <ul>
  <li><a href="../../"><span>Home</span></a></li>
  <li><a href="../../About_Us/"><span>About Us</span></a></li>
  <li><a href="../../Programme/"><span>Programme</span></a></li>
  <li><a href="../../Accommodation/"><span>Accommodation</span></a></li>
  <li><a href="../../Call_for_Presentations/"><span>CFP</span></a></li>
  <li><a href="../../posts/"><span>Blog</span></a></li>
 </ul>
</div>

</div>
<span class="endNavbar"></span>
<!-- end of navbar -->

<section id="sponsors">
<h1>Sponsors</h2>
<a href="http://www.catalyst.net.nz"><img alt="Catalyst Logo" src="../../images/CatalystLogoWithTagline_130w.png" width="130" height="65"></a>
</section>
</nav>


<div id="pagebody">

<section id="content" role="main">
<p>Text on this wiki is, by default, written in a form very close to how you
might write text for an email message. This style of text formatting is
called <a href="../markdown/">MarkDown</a>, and it works like this:</p>

<p>Leave blank lines between paragraphs.</p>

<p>You can <em>*emphasise*</em> or <strong>**strongly emphasise**</strong> text by placing it
in single or double asterisks.</p>

<p>To create a list, start each line with an asterisk:</p>

<ul>
<li>"* this is my list"</li>
<li>"* another item"</li>
</ul>


<p>To make a numbered list, start each line with a number (any number will
do) followed by a period:</p>

<ol>
<li>"1. first line"</li>
<li>"2. second line"</li>
<li>"2. third line"</li>
</ol>


<p>To create a header, start a line with one or more <code>#</code> characters followed
by a space and the header text. The number of <code>#</code> characters controls the
size of the header:</p>

<h1># h1</h1>

<h2>## h2</h2>

<h3>### h3</h3>

<h4>#### h4</h4>

<h5>##### h5</h5>

<h6>###### h6</h6>

<p>To create a horizontal rule, just write three or more dashes or stars on
their own line:</p>

<hr />

<p>To quote someone, prefix the quote with "&gt;":</p>

<blockquote><p>To be or not to be,
that is the question.</p></blockquote>

<p>To write a code block, indent each line with a tab or 4 spaces:</p>

<pre><code>10 PRINT "Hello, world!"
20 GOTO 10
</code></pre>

<p>To link to an url or email address, you can just put the
url in angle brackets: &lt;<a href="http://ikiwiki.info">http://ikiwiki.info</a>&gt;, or you can use the
form [link text](url)</p>

<hr />

<p>In addition to basic html formatting using <a href="../markdown/">MarkDown</a>, this wiki lets
you use the following additional features:</p>

<ul>
<li><p>To link to another page on the wiki, place the page's name inside double
square brackets. So you would use <code>[[WikiLink]]</code> to link to <a href="../wikilink/">WikiLink</a>.</p></li>
<li><p>Insert <a href="../../smileys/">smileys</a> and some other useful symbols. <img src="../../smileys/smile.png" alt=":-)" /></p></li>
<li><p>Use <a href="../../shortcuts/">shortcuts</a> to link to common resources.</p>

<p>  [[!wikipedia  War_of_1812]]</p></li>
<li><p>Create and fill out <a href="../../templates/">templates</a> for repeated chunks of
parameterized wiki text.</p></li>
<li><p>Insert various <a href="../directive/">directives</a> onto a page to perform useful
actions.
For example, you can:</p>

<ul>
<li><p>Add a table of contents to a page:</p>

<p>[[!toc ]]</p></li>
<li><p>Change the title of a page:</p>

<p>[[!meta  title="full page title"]]</p></li>
<li><p>Create a blog by inlining a set of pages:</p>

<p>[[!inline  pages="blog/*"]]</p></li>
</ul>
</li>
</ul>


</section>







</div>

<footer id="footer" class="pagefooter" role="contentinfo">

<nav id="pageinfo">






<nav id="backlinks">
Links:

<a href="../">ikiwiki</a>

<a href="../markdown/">markdown</a>


</nav>






<div class="pagedate">
Last edited <time datetime="2014-10-09T18:31:33Z">Fri 10 Oct 2014 07:31:33 NZDT</time>
<!-- Created <time datetime="2014-10-16T11:21:17Z" pubdate="pubdate">Fri 17 Oct 2014 00:21:17 NZDT</time> -->
</div>

</nav>


<!-- from LCA2015 Debian Miniconf & NZ2015 mini-DebConf -->
</footer>

</article>

</body>
</html>
